Subject: libosmocore.git branch jolly/trx updated. 0.5.3-92-g4d8c55b
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Mon, 04 Feb 2013 07:26:08 +0100

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "An utility library for Open Source Mobile Communications".

The branch, jolly/trx has been updated
       via  4d8c55ba543991e8669d657ce35e0f71c974724c (commit)
      from  079da40529afa123e06441379ad2a9a0c58c8f61 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/cgit/libosmocore/commit/?id=4d8c55ba543991e8669d657ce35e0f71c974724c

commit 4d8c55ba543991e8669d657ce35e0f71c974724c
Author: Andreas Eversberg <[email-masked]>
Date:   Mon Feb 4 07:21:35 2013 +0100

    Fix: LAPDm contention resoltion must acknowledge subsequent SABM
    
    After reception of SABM, the network responds with UA and enters the
    establised multiframe state. If UA is not received by mobile, the SABM
    is transmitted again, and the network must respond with UA gain, unless
    it is from a different mobile.

-----------------------------------------------------------------------

Summary of changes:
 src/gsm/lapd_core.c |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

hooks/post-receive
-- 
An utility library for Open Source Mobile Communications